.navbar,
.navbar .nav>li>a,
button,
input,
select,
textarea {
    font-family: "Inter", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body {
    background: #25384a;
    min-height: 100vh;
    color: #ffffff;
    background-attachment: fixed;
}

.container .login-text-message {
    background: #25384a;
    color: #ffffff;
    float: left;
    border: none;
    border-right: none;
}

.form-signin {
    background-color: #25384a;
    color: #ffffff;
    border: none;
}

.navbar-inner {
    display: flex;
    min-height: 40px;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    color: #FFFFFF;
    background-color: #25384a;
    border: 0;
    background-image: none;
    /* Ta bort gradient */
}

.navbar .nav>li>a {
    font-size: 16px;
    color: #c4fcf0;
    font-weight: 500;
    letter-spacing: 0.9px;
    background: transparent;
    text-shadow: none;
    font-family: "Work Sans", sans-serif;
}

.navbar .nav>li>a:focus,
.navbar .nav>li>a:hover {
    color: #c4fcf0;
    /* Accentfärg */
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.2);

}

.btn-large {
    color: #000000;
    border-radius: 3px;
    background-color: #ddfaa7;
    font-size: 16px;
    background-image: none;
    border: 5px solid #ddfaa7;
}

.btn-large:hover {
    color: #000000;
    background-color: #f1f1f1;
    border-color: #f1f1f1;
}


.btn-mini {
    color: #000000;
    border-radius: 3px;
    background-color: #ddfaa7;
    font-size: 16px;
    background-image: none;
    border: 5px solid #ddfaa7;
}

.btn-mini:hover {
    background-color: #f1f1f1;
    border-color: #f1f1f1;
}

.container {
    margin-right: 30px;
    margin-left: 30px;
    width: auto;
}

.table th,
.table td {
    padding: 3px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border-top: none;

}

.table thead th,
.table thead th a,
table thead th,
table thead th a {
    color: #ddfaa7 !important;
}

a {
    color: #ffffff;
    text-decoration: none;
}

.date-segment label {
    font-size: 0.9em;
    color: #fff;
    padding: 0px;
    margin: 0px;
	font-weight: bold;
}


.search-segment label {
    font-size: 0.9em;
    color: #fff;
    padding: 0px;
    margin: 0px;
	font-weight: bold;
}


.status-segment label {
    font-size: 0.9em;
    color: #fff;
    padding: 0px;
    margin: 0px;
	font-weight: bold;
	
}

label {
	font-family: Calibri, Helvetica, Arial, sans-serif;  
    display: block;
    margin-bottom: 5px;
	color:#fff;
	font-weight: bold;
}

.modal-body {
    background-color: #25384a;
    color: #ffffff;
}
table.table thead tr.header th {
    background-color: #25384a;

}

table.table thead tr[class^="object"] th {
    background-color: #1b2a38;

}

.pagination ul li a,
.pagination ul li span {
    background-color: #1b2a38;
    color: #ffffff;
    border: 1px solid #25384a;
}